Pular para o conteúdo
Ver todas as ameaças

CVE-2021-38361

Alvo: Não informado

Descrição

The .htaccess Redirect WordPress plugin is vulnerable to Reflected Cross-Site Scripting via the link parameter found in the ~/htaccess-redirect.php file which allows attackers to inject arbitrary web scripts, in versions up to and including 0.3.1.

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2021-38361
Tags
Nâo informado
Data de publicação
14/12/2021
Última atualização
11/03/2022
Pontuação em CVSS 3.0
6.1
Médio
plugins premium WordPress